<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN" sourcelanguage="en">
<context>
    <name>BlueToothMainWindow</name>
    <message>
        <location filename="../bluetoothmainwindow.cpp" line="113"/>
        <source>Bluetooth Adapter loading Failed!</source>
        <translation>བོད་ཡིག་འཕྲིན་བསྡུས་རྒྱབ་པར་ཐུབ་མི་ཐུབ།！</translation>
    </message>
    <message>
        <location filename="../bluetoothmainwindow.cpp" line="136"/>
        <source>Bluetooth adapter is abnormal!</source>
        <translation>སོ་སྔོན་བཀོད་སྒྲིག་ཡོ་ཆས་རྒྱུན་ལྡན་མིན།</translation>
    </message>
    <message>
        <location filename="../bluetoothmainwindow.cpp" line="143"/>
        <source>No Bluetooth adapter detected!</source>
        <translation>ཁ་དོག་སྔོན་པོའི་མཐུན་འཕྲོད་འཕྲུལ་ཆས་ལ་ཞིབ་དཔྱད་ཚད་ལེན་མ་བྱས།</translation>
    </message>
    <message>
        <location filename="../bluetoothmainwindow.cpp" line="151"/>
        <source>Bluetooth Service init failed!</source>
        <translation>བོད་ཡིག་བོད་རིག་འབྲེལ་འགྱུར་བ་ཐུབ་མི་ཐུབ།！</translation>
    </message>
    <message>
        <location filename="../bluetoothmainwindow.cpp" line="159"/>
        <source>Unknown Bluetooth Error!</source>
        <translation>ངའི་བོད་ཡིག་འཕྲིན་བསྡུས་འབྱུང་བར་མ་ཤོག！</translation>
    </message>
</context>
<context>
    <name>Bluetooth</name>
    <message>
        <location filename="../bluetooth.cpp" line="39"/>
        <source>Bluetooth</source>
        <translation>སོ་སྔོན།</translation>
    </message>
</context>
<context>
    <name>BluetoothBottomWindow</name>
    <message>
        <location filename="../bluetoothbottomwindow.cpp" line="56"/>
        <source>Bluetooth Devices</source>
        <translation>སྔོ་སོ་སྒྲིག་ཆས།</translation>
        <extra-contents_path>/Bluetooth/Bluetooth Devices</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothbottomwindow.h" line="50"/>
        <source>All</source>
        <translation>ཚང་མ།</translation>
    </message>
    <message>
        <location filename="../bluetoothbottomwindow.h" line="51"/>
        <source>Audio</source>
        <translation>སྒྲ་ཕབ།</translation>
    </message>
    <message>
        <location filename="../bluetoothbottomwindow.h" line="52"/>
        <source>Peripherals</source>
        <translation>མཐའ་སྐོར་གྱི་གནས་ཚུལ།</translation>
    </message>
    <message>
        <location filename="../bluetoothbottomwindow.h" line="53"/>
        <source>Computer</source>
        <translation>རྩིས་འཁོར།</translation>
    </message>
    <message>
        <location filename="../bluetoothbottomwindow.h" line="54"/>
        <source>Phone</source>
        <translation>ཁ་པར།</translation>
    </message>
    <message>
        <location filename="../bluetoothbottomwindow.h" line="55"/>
        <source>Other</source>
        <translation>གཞན་དག</translation>
    </message>
</context>
<context>
    <name>BluetoothMiddleWindow</name>
    <message>
        <location filename="../bluetoothmiddlewindow.cpp" line="47"/>
        <source>My Devices</source>
        <translation>སྒྲིག་ཆས།</translation>
        <extra-contents_path>/Bluetooth/My Devices</extra-contents_path>
    </message>
</context>
<context>
    <name>BluetoothNameLabel</name>
    <message>
        <location filename="../bluetoothnamelabel.cpp" line="45"/>
        <source>Click to change the device name</source>
        <oldsource>Double-click to change the device name</oldsource>
        <translation>སྒྲིག་ཆས་ཀྱི་མིང་བསྒྱུར་དགོས།</translation>
    </message>
    <message>
        <location filename="../bluetoothnamelabel.cpp" line="216"/>
        <source>Can now be found as &quot;%1&quot;</source>
        <translation>ད་ལྟ་&quot;%1&quot;ཞེས་པར་བརྩིས་ཆོག</translation>
    </message>
</context>
<context>
    <name>BluetoothTopWindow</name>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="54"/>
        <source>Bluetooth</source>
        <translation>སོ་སྔོན།</translation>
        <extra-contents_path>/Bluetooth/Bluetooth</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="82"/>
        <source>Turn on :</source>
        <translation>སྒོ་འབྱེད།：</translation>
        <extra-contents_path>/Bluetooth/Turn on :</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="116"/>
        <source>Adapter List</source>
        <translation>མཐུན་སྦྱོར་བྱེད་མཁན་གྱི་མིང་ཐོ།</translation>
        <extra-contents_path>/Bluetooth/Adapter List</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="146"/>
        <source>Show icon on taskbar</source>
        <translation>འགན་བྱང་དུ་སོ་སྔོན་རིས་རྟགས་འཆར་བ།</translation>
        <extra-contents_path>/Bluetooth/Show icon on taskbar</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="174"/>
        <source>Discoverable by nearby Bluetooth devices</source>
        <translation>ཉེ་འཁོར་གྱི་སོ་སྔོན་སྒྲིག་ཆས་ཀྱི་བཤེར་རུང་བ།</translation>
        <extra-contents_path>/Bluetooth/Discoverable by nearby Bluetooth devices</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="202"/>
        <source>Auto discover Bluetooth audio devices</source>
        <translation>རང་འགུལ་གྱིས་སོ་སྔོན།སྒྲིལ་ཆས་རྙེད་པ།</translation>
        <extra-contents_path>/Bluetooth/Auto discover Bluetooth audio devices</extra-contents_path>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="237"/>
        <source>Bluetooth Audio Combination Device</source>
        <translation>སོ་སྔོན་སྒྲ་ཟློས་་སྡེབ་སྒྲིག་སྒྲིག་ཆས།</translation>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="240"/>
        <source>After being enabled,the two connected Bluetooth audio devices will play sound simultaneously</source>
        <translation>སྤྱོད་རྗེས།མཐུད་ཟིན་པའི་སོ་སྔོན་སྒྲ་ཟློས་སྒྲིག་ཆས་2་གྱི་མཉམ་ཏུ་སྒྲ་གཏོང་།</translation>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="465"/>
        <source>Using Bluetooth mouse or keyboard, Do you want to turn off bluetooth?</source>
        <translation>སོ་སྔོན།  ཀྱི་ཙི་ཙ/ཀียབཌའ  ལག་ལེན་བྱེད་སྐབས། ཁྱེད་ སོ་སྔོན། བཀག་བྱེད་འདོད་དམ།？</translation>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="466"/>
        <source>Cancel</source>
        <translation>མེད་པར་བཟོ་དགོས</translation>
    </message>
    <message>
        <location filename="../bluetoothtopwindow.cpp" line="467"/>
        <source>Close bluetooth</source>
        <translation>སྒོ་རྒྱག། སོ་སྔོན།</translation>
    </message>
</context>
<context>
    <name>DevRemoveDialog</name>
    <message>
        <location filename="../devremovedialog.cpp" line="50"/>
        <source>Bluetooth Connections</source>
        <translation>ཁ་དོག་སྔོན་པོའི་འབྲེལ་མཐུད།</translation>
    </message>
    <message>
        <location filename="../devremovedialog.cpp" line="81"/>
        <location filename="../devremovedialog.cpp" line="88"/>
        <source>After it is removed, the PIN code must be matched for the next connection.</source>
        <translation>དེ་མེད་པར་བཟོས་རྗེས་ངེས་པར་དུ་PINཡི་ཚབ་རྟགས་དེ་ཐེངས་རྗེས་མའི་འབྲེལ་མཐུད་ལ་ཆ་འགྲིག་ཡོང་བར་བྱ་དགོས།</translation>
    </message>
    <message>
        <location filename="../devremovedialog.cpp" line="106"/>
        <source>close</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
    <message>
        <location filename="../devremovedialog.cpp" line="118"/>
        <source>Remove</source>
        <translation>སྤོ་སྐྱོད་བྱས་པ།</translation>
    </message>
    <message>
        <location filename="../devremovedialog.cpp" line="132"/>
        <source>Cancel</source>
        <translation>མེད་པར་བཟོ་དགོས</translation>
    </message>
    <message>
        <location filename="../devremovedialog.cpp" line="157"/>
        <source>Connection failed! Please remove it before connecting.</source>
        <translation>འབྲེལ་མཐུད་བྱེད་མ་ཐུབ་པ་རེད། འབྲེལ་མཐུད་མ་བྱས་གོང་ལ་དེ་མེད་པར་བཟོ་རོགས།</translation>
    </message>
    <message>
        <location filename="../devremovedialog.cpp" line="159"/>
        <source>Are you sure to remove %1 ?</source>
        <translation>ཁྱེད་རང་གི་གཏན་འཁེལ་གསུབ་ན་འགྲིག་གམ་། %1 ?</translation>
    </message>
</context>
<context>
    <name>DevRenameDialog</name>
    <message>
        <location filename="../devrenamedialog.cpp" line="44"/>
        <source>Rename</source>
        <translation>མིང་བསྒྱུར་བ།</translation>
    </message>
    <message>
        <location filename="../devrenamedialog.cpp" line="56"/>
        <source>Rename device</source>
        <translation>སྒྲིག་ཆས་ཀྱི་མིང་བསྒྱུར་བ།</translation>
    </message>
    <message>
        <location filename="../devrenamedialog.cpp" line="132"/>
        <source>close</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
    <message>
        <location filename="../devrenamedialog.cpp" line="144"/>
        <source>Name</source>
        <translation>མིང་།</translation>
    </message>
    <message>
        <location filename="../devrenamedialog.cpp" line="164"/>
        <source>The value contains 1 to 32 characters</source>
        <translation>རིན་ཐང་དེའི་ནང་དུ་ཡི་གེ་1ནས་32བར་ཡོད།</translation>
    </message>
    <message>
        <location filename="../devrenamedialog.cpp" line="169"/>
        <source>OK</source>
        <translation>འགྲིགས།</translation>
    </message>
    <message>
        <location filename="../devrenamedialog.cpp" line="186"/>
        <source>Cancel</source>
        <translation>མེད་པར་བཟོ་དགོས</translation>
    </message>
</context>
<context>
    <name>bluetoothdevicefunc</name>
    <message>
        <location filename="../bluetoothdevicefunc.cpp" line="85"/>
        <location filename="../bluetoothdevicefunc.cpp" line="268"/>
        <source>SendFile</source>
        <translation>ཡིག་ཆ་ཁ་རྒྱག</translation>
    </message>
    <message>
        <location filename="../bluetoothdevicefunc.cpp" line="89"/>
        <location filename="../bluetoothdevicefunc.cpp" line="278"/>
        <source>Remove</source>
        <translation>སྤོ་སྐྱོད་བྱས་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdevicefunc.cpp" line="99"/>
        <location filename="../bluetoothdevicefunc.cpp" line="251"/>
        <source>Connect</source>
        <translation>སྦྲེལ་མཐུད་བྱེད་པ</translation>
    </message>
    <message>
        <location filename="../bluetoothdevicefunc.cpp" line="110"/>
        <location filename="../bluetoothdevicefunc.cpp" line="258"/>
        <source>Disconnect</source>
        <translation>བར་མཚམས་ཆད་པ་རེད།</translation>
    </message>
    <message>
        <location filename="../bluetoothdevicefunc.cpp" line="115"/>
        <location filename="../bluetoothdevicefunc.cpp" line="273"/>
        <source>Rename</source>
        <translation>མིང་བསྒྱུར་བ།</translation>
    </message>
</context>
<context>
    <name>bluetoothdeviceitem</name>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="75"/>
        <source>unknown</source>
        <translation>མ་ཤེས་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="76"/>
        <source>Connecting</source>
        <translation>སྦྲེལ་མཐུད་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="77"/>
        <source>Disconnecting</source>
        <translation>མཐུད་བཅད་བྱེད་བཞིན་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="78"/>
        <source>Not Paired</source>
        <translation>ཆ་སྡེབ་མ་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="79"/>
        <source>Not Connected</source>
        <translation>མ་མཐུད་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="80"/>
        <source>Connected</source>
        <translation>འབྲེལ་མཐུད་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="81"/>
        <source>Connect fail,Please try again</source>
        <translation>མཐུད་མ་ཐུབ།ཡང་བསྐྱར་ཚོད་ལྟ་བྱེད་རོགས།</translation>
    </message>
    <message>
        <location filename="../bluetoothdeviceitem.h" line="82"/>
        <source>Disconnection Fail</source>
        <translation>མཐུད་བཅད་མ་ཐུབ།</translation>
    </message>
</context>
</TS>
